﻿@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'oswald-regular';
    src: url('../../fonts/oswald_regular/oswald-regular.eot');
    src: url('../../fonts/oswald_regular/oswald-regular.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/oswald_regular/oswald-regular.woff') format('woff'),
         url('../../fonts/oswald_regular/oswald-regular.ttf') format('truetype'),
         url('../../fonts/oswald_regular/oswald-regular.svg#Sri-TSCRegular') format('svg');
}
@font-face {
    font-family: 'franklin';
    src: url('../../fonts/franklin/frabk.eot');
    src: url('../../fonts/franklin/frabk.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/franklin/frabk.woff') format('woff'),
         url('../../fonts/franklin/frabk.ttf') format('truetype'),
         url('../../fonts/franklin/frabk.svg#Sri-TSCRegular') format('svg');
}

@font-face {
    font-family: 'lato';
    src: url('../../fonts/lato_reg/lato_reg.eot');
    src: url('../../fonts/lato_reg/lato_reg.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/lato_reg/lato_reg.woff') format('woff'),
         url('../../fonts/lato_reg/lato_reg.ttf') format('truetype'),
         url('../../fonts/lato_reg/lato_reg.svg#Sri-TSCRegular') format('svg');
}

.imageSERV{
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.btnUpload{
    display: inline-block;
    float: left;
    margin-left: 20px;
}

.formTitle{
    font-weight: bold;
    margin-top: 20px;
}

body{
 
}

img[Attributes Style] {

font-size:40px;

border:none;

border:solid 0px;

}

#wrapper {
    margin: 0px auto;
    width: 100%;
	height:100%;
}

.wrap{
    text-align: left;
}
.left{
    float: left;
	min-width:337px;
	text-align:left

}
.right{
    float: right;
}

.right li{
   
     list-style-type: none;
}

.right li a:hover {
    border-bottom-style: none;
}


.center{
    min-height:100%;
    position:relative;

     width:960px;
      margin:0 auto !important;
}
#wrapperfooter {
    margin: 0px auto;
    width: 100%;
	background-color: #9C0;
}
#titcanal {
	width:383px;
	height:94px;
}
#wrappercentertop
{
	background-color:#fff;
	/*padding: 0 10px 0 11px;*/
    height:80px;
}
#msg
{
    padding:10px;
    padding-bottom:80px; /* Height of the footer element */

    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	text-align:justify;
	color: #9f9d9d;
	line-height:18px;
	
	letter-spacing:1px;
}

#menustop
{    
	/*margin-top:22px;
	max-width:1000px;
	border-bottom: solid 1px #CCCCCC;
	padding-bottom:4px;*/

    border-bottom: 1px solid #CCC;
    padding-bottom: 4px;
    float: left;
    margin-top: 22px;
    width: 960px;
}

#menuPerfil{

    float: right;   
}
    
.clear-both{
    clear: both;
}

#menustop li
{
    display: inline;
    list-style-type: none;
    padding-right: 20px;   
}

#menus2 a {
	font-family:'franklin';
	color: #333;
	text-decoration: none;
	font-size: 1em;
	margin-right:10px;
	padding-bottom:4px;
	padding-top:7px;
}

.menus{
	font-family: 'lato';
	color: #FFFFFF;
	font-size: 0.9em;
	text-align: center;
}

a.menuslink:link {
	font-family:'franklin';
	color: #333;
	text-decoration: none;
	font-size: 0.8em;
	margin-right:10px;
	padding-bottom:4px;
}

div#menustop .menu_ul a {
	font-family:'franklin';
	color: #333;
	text-decoration: none;
	font-size: 0.8em;
	margin-right:10px;
	padding-bottom:4px;
}

div#menustop .menu_ul a:link {
	font-family:'franklin';
	color: #333;
	text-decoration: none;
	font-size: 0.8em;
	margin-right:10px;
	padding-bottom:4px;
}

div#menustop .menu_ul a:visited {
	font-family:'franklin';
	color: #333;
	text-decoration: none;
	font-size: 0.8em;
	margin-right:10px;
	padding-bottom:4px;
}

div#language .menu_ul a:link {
	font-family:'franklin';
	color: #333;
	text-decoration: none;
	font-size: 0.8em;
	margin-right:10px;
	padding-bottom:4px;
}


#menus2  {
	font-family:'franklin';
	color: #333;
	text-decoration: none;
	font-size: 0.8em;
	margin-right:10px;
	padding-bottom:4px;
	padding-top:7px;
    height: 30px;
}
}

a.menuslink:hover   {
	font-family:'franklin';
	color: #333;
	border-bottom: solid 2px #000000;
}

.menu_ul a:hover {
	font-family:'franklin';
	color: #333;
	border-bottom: solid 2px #000000;
}

#content
{

	min-height:350px;
}

h1
{
	border-bottom:solid 2px #EBEBEB ;
	font-family: 'oswald-regular';
    color: #3e78b2;
	padding:33px 0 14px 0px;
	font-size:15px;
	letter-spacing:3px;
}
h2
{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #666;
	padding:50px 0 14px 0px;
	font-size:10px;
	letter-spacing:1px;
}

.header{
    border-bottom:solid 2px #EBEBEB ;
	font-family: 'oswald-regular';
    color: #3e78b2;
	padding:33px 0 14px 0px;
	font-size:15px;
	letter-spacing:3px;
}

.header_Nivel2{
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #666;
	padding:50px 0 14px 0px;
	font-size:10px;
	letter-spacing:1px;
}

#footer
{
	/*height:40px;*/
	/*font-family:'franklin';
	color:#999;
	font-size:9px;
	letter-spacing:1px;background-image:url(../../Images/default_dividermsg.png);
	background-position:center top;
	background-repeat: no-repeat;
	padding-top:30px;
  

    height: 40px;*/



   /* font-family:'franklin';
    color:#999;
    font-size:9px;
    letter-spacing:1px;
    background-image:url(../../Images/default_dividermsg.png);
    background-position:center top;
    background-repeat: no-repeat;
    padding-top:30px;
    height: 40px;
    width: inherit;
    right:auto;
    left:auto*/

   /*  width:100%;
    height:80px;
    position:absolute;
    bottom:0;
    left:0;
    

    font-family:'franklin';
    color:#999;
    font-size:9px;
    letter-spacing:1px;
    background-image:url(../../Images/default_dividermsg.png);
    background-position:center top;
    background-repeat: no-repeat;
    padding-top:30px;
    height: 40px;*/

   height:40px;
	font-family:'franklin';
	color:#999;
	font-size:9px;
	letter-spacing:1px;background-image:url(../../Images/default_dividermsg.png);
	background-position:center top;
	background-repeat: no-repeat;
	padding-top:30px;
 
}

#language
{
	font-family:'franklin';
	color:#999;
	font-size:9px;
	font-weight:bold;
	float:right;
}

#language li
{
    display: inline;
    list-style-type: none;    

	font-family:'franklin';
	color:#999;
	font-size:14px;
	font-weight:bold;
	float:right;
}

#language a:visited
{
    
	color:#999;

}

#menuLateral{
float:left;
clear:both;
margin-top: 30px;
margin-left: 15px;
}

/*.div
{
margin-top:60px
}
*/
#menuLeft
{
margin-left:20px;    
margin-top:20px;
}

#menuLeft li
{
list-style-type: none;
height:25px;
}

#displayname
{
    
	font-family: 'oswald-regular';
    color: #999;
	padding:0px 0 16px 0px;
	font-size:15px;
	letter-spacing:3px;
}


#menuitens a:link
{
    font-family:'franklin';
	color: #333;
	text-decoration: none;
	font-size: 0.8em;
	margin-right:10px;
	padding-bottom:4px;
}

#menuitens a:visited
{
    font-family:'franklin';
	color: #333;
	text-decoration: none;
	font-size: 0.8em;
	margin-right:10px;
	padding-bottom:4px;
}



#destaquesLeft{
    margin-top:20px;
    font-family:'franklin';
	color: #333;
	text-decoration: none;
	font-size: 0.8em;
	margin-right:10px;
	padding-bottom:4px;
}

div.header_left_right
{
    margin-bottom:20px;
}

a:visited{
    color:#3e78b2;
}

.hyperlink, .footer{
    color:#3e78b2;
}


@media (max-width: 800px){

    #menustop li{        
        display:list-item;
        margin-left: 20px;
        font-size: 24px;
    }
    
    .div{
        max-width:750px;
        margin-left: 20px;
    }

    .right li {
        margin-top:20px;        
    }

    #footer{
        margin-left: 20px;
    }

    #menuLeft li{
        font-size:24px;
    }
}
@media (max-width: 400px) {
        
    #titcanalImg {
	
       transform: scale(0.7,0.7);
       margin-left: -40px;
    }

}


.right li a:link,
.right li a:link:hover{
display: block;
background-image: url('../../Images/default_icon_login.jpg');
color: transparent;
font-size: 0px;
width: 30px;
text-decoration:none;
height: 30px;
}

.buttons {
    padding-right: 5px;
    padding-left: 5px;
	-moz-box-shadow:inset 0px 1px 0px 0px #336699;
	-webkit-box-shadow:inset 0px 1px 0px 0px #336699;
	box-shadow:inset 0px 1px 0px 0px #336699;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3877b5), color-stop(1, #3877b5) );
	background:-moz-linear-gradient( center top, #3877b5 5%, #336699 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#336699', endColorstr='#336699');
	background-color:#336699;
	
	text-indent:0;
	border:1px solid #336699;
	display:inline-block;
	color:#ffffff;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
	font-style:normal;
	height:40px;
	text-decoration:none;
	text-align:center;
	
}
.buttons:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3877b5), color-stop(1, #3877b5) );
	background:-moz-linear-gradient( center top, #3877b5 5%, #3877b5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3877b5', endColorstr='#3877b5');
	background-color:#3877b5;
}.buttons:active {
	position:relative;
	top:1px;
}


#popupTitle{

    font-family: 'oswald-regular';
    color: #999;	
	font-size:15px;
	letter-spacing:3px;

}

.popupUser{

    font-family: 'oswald-regular';
    color: #369;	
	font-size:12px;
	margin-left:5px;
}

div.popupLogout {
    float: right;
    width: 100%;
    text-align: right;
}